package com.fos.modules.myUserPre.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class MyUserPreDrinkTasteEntity extends BaseEntity{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@JSONField(name="drinkTaste")
	private String drinkTaste;        //用户喜爱喝的口味

	
	public String getDrinkTaste() {
		return drinkTaste;
	}
	public void setDrinkTaste(String drinkTaste) {
		this.drinkTaste = drinkTaste;
	}
	
	
}
